{
  "schemaVersion": 2,
  "items": [
    "$minecraft:trident",
    "dungeons_plus:warped_axe",
    "hunters_return:boomerang",
    "aether_redux:spear_of_the_blight",
    "cataclysm:coral_spear",
    "cataclysm:coral_bardiche",
    "supplementaries:slingshot",
    "irons_spellbooks:twilight_gale"
  ],
  "incompatible": [
    "minecraft:riptide"
  ]
}